[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bluetooth-dev] Can the openbt be compiled with kernel 2.4.x?



Hi, all.

I had compiled the opnebt with kernel 2.2.x. but kernel 2.4.x is needed
to me.

What i want know is whether the stack can be compiled with kernel 2.4.x
without error or not.



-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev" in
the body of a message to majordomo@xxxxxxx.com